@font-face {
  font-family: InterVariable;
  src: url('InterVariable.woff2?v=4.1');
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url(Lora-VariableFont_wght.ttf);
  font-display: swap;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: auto;
  padding: 20px;
  max-width: 700px;
  font-family: InterVariable, system-ui, sans-serif;
  font-size: 1.2em;
  background: #FBF7F0;
  line-height:1.5;
}

::selection,
::-moz-selection {
  color: white;
  background: #e4022d;
}

a {
  color: #e4022d;
  text-decoration: none;
}

.main-container {
  display: block;
}

.top-section,
.bottom-section {
  width: 100%;
}

@media (min-width: 768px) {
  .main-container {
    display: flex;
    flex-direction: row;
    align-items: stretch;
  }

  .top-section {
    width: 58%;
    padding-right: 20px;
    display: flex;
    align-items: center;
  }

  .bottom-section {
    width: 42%;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
  }

  .bottom-section .container {
    width: 100%;
    justify-content: flex-start;
  }

  .desktop-only {
    display: block;
  }
}

.container {
  display: flex;
  align-items: center;
}

.container img {
  margin-right: 10px;
}

.container .text {
  display: flex;
  flex-direction: column;
  line-height: 1;
}

.agir {
  font-size: 5em;
  line-height: 1rem;
  align-self: flex-start;
}

.desktop-only {
  display: none;
}


.menu-button {
  position: fixed;
  right: 5%;
  bottom: 15%;
  font-size: 1.5em;
  font-weight: bold;
  z-index: 100;
}

.fonctions {
  list-style-type: none;
  columns: 1;
  padding: 0;
}

.main-menu {
  padding: 20px;
  font-size: 1.5em;
  font-weight: bold;
  list-style-type: square;
}

blockquote,
mark,
table {
  font-style: normal;
  font-family: Lora, serif;
  background-color: white;
  margin: auto;
  padding: 5px;
  border-left: 5px solid #e4022d;
  width: 95%;
  text-align: left;
}

table {
  border-collapse: collapse;
}

td,
th {
  border-bottom: 1px dotted #e4022d;
  border-right: 1px dotted #e4022d;
}

ul {
  list-style-type: none;
  columns: 2 300px;
  padding: 0;
}

.logo-slogan table,
.logo-slogan tr,
.logo-slogan td {
  padding: 0px;
  font-family: InterVariable, system-ui, sans-serif;
  font-size: 1.2em;
  background-color: #FBF7F0;
  border: 0px;
  border-left: 0px;
}

.objets td,
.objets th {
  padding: 10px;
}

.year {
  font-family: InterVariable, system-ui, sans-serif;
  font-weight: bold;
  background: #D3D3D3;
  border: none;
  text-align: center;
  font-size: 120%;
}

.amount {
  text-align: right;
  padding-left: 20px;
  border-right: none;
}

.prd259 {
  padding: 5px;
}

.prd259 th {
background: #D3D3D3;
}
.profile-image {
  border: 3px solid;
  width: 99%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.video-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.video-container video {
    max-width: 45%;
    margin: 1%;
    width: 100%;
    height: auto;
}
@media (max-width: 600px) {
    .video-container {
        flex-direction: column;
        align-items: center;
    }

    .video-container video {
        width: 90%;
        margin: 5% auto;
        max-width: 100%;
    }
}
